body {
  margin:auto;
  width:700px;
  
  background: #E4CFDB;
  background-image:url("https://danppun.neocities.org/images/index/bgindex.png");
}

marquee {
	width:520px;
}

audio {
	position:absolute;
	top:580px;
	left:30px;
}

a {
  color:#e23196;
}

#BGBG {
	background:#e23196;
	border: 1px solid #e23196;
	border-radius:12px;
	width:320px;
	height:180px;
	
	position:relative;
	left:10px;
}

.enter {
	background:white;
	border: 1px solid #CC077E;
	border-radius:12px;
	width:300px;
	height:160px;
	
	position:relative;
	left:9px;	
	top:13px;
}

.plus {
	background:#fee6f4;	
	background-image: url('https://i.pinimg.com/originals/df/5b/9a/df5b9a3adfac2c3c0ebb86f0870097b1.gif');
	border: 1px solid #e23196;
	border-radius:12px;
	height:165px;
	width:246px;
	padding-left:4px;
	padding-right:4px;
	
	position:absolute;
	left:370px;
	bottom:10px;
	font-size:13px;
}

.all {
	background:#fee6f4;	
	margin-top:10px;
	
	position:relative;
	left:100px;
	width:660px;
	height:640px;
	
	padding:10px;
	border: 1px solid #e23196;
	border-radius:18px;
}

.banner {
	background:#e23196;
	background-image:url('https://cdn.discordapp.com/attachments/864210410722820149/866813097042116658/banner.png');
	background-position:center;
	
	position:relative;
	right:10px;
	bottom:10px;
	
	width:680px;
	height:80px;
	border-bottom:1px solid #e23196;
	border-top-right-radius:18px;
	border-top-left-radius:18px;
}

.talk {
	background:white;
	width:630px;
	height:160px;
	padding-left:5px;
	
	margin-left:10px;
	border: 1px solid #e23196;
	border-radius: 8px;
}

#saku {
	position:absolute;
	left:500px;
	height:300px;
}

#talk {
	width:450px;
	height:130px;
	font-size:17px;
}

#upt {
	margin:auto;
	animation: MoveUpDown 2s linear infinite;
  position: relative;
  left: 50px;
}

#upt img {
	height:40px;
}

@keyframes MoveUpDown {
  0%, 50% {
    left: 50px;
  }
  50% {
    left:-50px;
  }
}

#justalk {
	position:absolute;
	right:900px;
	top:37px;
	z-index:1;
}

  ::-webkit-scrollbar {
  width: 0.1px; 
  background: transparent; 
}

::-webkit-scrollbar-thumb {
background-color:transparent;
}

/* Start https://www.cursors-4u.com */ * {cursor: url(https://cur.cursors-4u.net/nature/nat-4/nat346.ani), url(https://cur.cursors-4u.net/nature/nat-4/nat346.png), auto !important;} /* End https://www.cursors-4u.com */